<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>ANGELO ZANTUA | Portfolio</title>

	<!-- google fonts -->
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Gloria+Hallelujah&family=Poppins:wght@300&display=swap" rel="stylesheet">

	<!-- bootstrap css -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">

	<!-- external css -->
	<link rel="stylesheet" type="text/css" href="./index.css">
</head>
<body>

	<!-- navbar -->
	<nav class="navbar fixed-top navbar-expand-lg navbar-dark bg-dark">
	  <a class="navbar-brand" href="#"><img src="https://cdn.freebiesupply.com/logos/large/2x/az-alkmaar-logo-black-and-white.png" id="logo"></a>
	  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarMenu" aria-controls="navbarMenu" aria-expanded="false" aria-label="Toggle navigation">
	    <span class="navbar-toggler-icon"></span>
	  </button>
	  <div class="collapse navbar-collapse" id="navbarMenu">
	    <ul class="navbar-nav ml-auto">
	      <li class="nav-item">
	        <a class="nav-link" href="#home">Home</a>
	      </li>
	      <li class="nav-item">
	        <a class="nav-link" href="#projects">Projects</a>
	      </li>
	      <li class="nav-item">
	        <a class="nav-link" href="#tools">Tools</a>
	      </li>
	      <li class="nav-item">
	        <a class="nav-link" href="#contact">Contact</a>
	      </li>
	    </ul>
	  </div>
	</nav>
	<!-- end of navbar -->

	<!-- introduction -->

	<div class="container p-5 mt-5">
		<div class="row p-5 text-center" id="home">
			<div class="col-12 col-md-6 order-2 order-md-1 text-center pt-5 jumbotron">
				<h4 class="intro">Angelo Zantua</h4>
				<p class="intro mt-4">
					I am a 25 yr old Zuitt Bootcamper. Currently making a capstone project for Zuitt. Though I am still new to programming I am very willing to learn and improve my skills even after graduating the bootcamp.
				</p>
			</div>
			<div class="col-12 col-md-6 order-1 order-md-2">
				<img src="./img/3.gif" class="img-fluid rounded-circle" id="picture">
			</div>			
		</div>
	<!-- end of introduction -->
		<!-- projects -->
		<h3 class="text-center mt-3 mb-4" id="projects">Projects</h3>
		<div class="row">
			<div class="col-12 col-md-6 mx-auto mb-5">
				<div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
				  <ol class="carousel-indicators">
				    <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
				    <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
				  </ol>
				  <div class="carousel-inner">
				    <div class="carousel-item active">
				      <img src="https://as1.ftcdn.net/v2/jpg/04/18/77/38/1000_F_418773873_3Jn2bPHVINdviEIKqM995IycwlBBzlyt.jpg" class="d-block w-100" alt="...">
				      <div class="carousel-caption d-none d-md-block">
				      	<h4 id="carousel1">Ecommerce</h4>
				      </div>
				    </div>
				    <div class="carousel-item">
				      <img src="https://c.neh.tw/thumb/f/720/comrawpixel535261.jpg" class="d-block w-100" alt="...">
				      <div class="carousel-caption d-none d-md-block">
				      	<h4 id="carousel2">Online Booking System</h4>
				      </div>
				    </div>
				  </div>
				  <button class="carousel-control-prev" type="button" data-target="#carouselExampleIndicators" data-slide="prev">
				    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
				    <span class="sr-only">Previous</span>
				  </button>
				  <button class="carousel-control-next" type="button" data-target="#carouselExampleIndicators" data-slide="next">
				    <span class="carousel-control-next-icon" aria-hidden="true"></span>
				    <span class="sr-only">Next</span>
				  </button>
				</div>
			</div>
		</div>
		<!-- end of projects -->
		
		<!-- tools -->
		
		<h3 class="text-center" id="tools">Tools</h3>
		<div class="d-flex flex-row flex-wrap justify-content-center">
			<img src="../resources/s10-images/logo-html5.png" class="img-fluid" id="tool1">
			<img src="../resources/s10-images/logo-css3.png" class="img-fluid" id="tool2">
		</div>
		<!-- end of tools -->
	
		<!-- contact -->
		<hr class="my-5"id="hr">
		<div class="row">
			<div class="col-12 col-md-6 order-2 order-md-1">
				<iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d248681.738874487!2d123.63308559422914!3d13.121207777991943!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x33a101687e9bf8a7%3A0x305252e78d14537a!2sLegazpi%20City%2C%20Albay!5e0!3m2!1sen!2sph!4v1639714970458!5m2!1sen!2sph" frameborder="0" class="border border-dark" id="gmap"></iframe>
			</div>

			<div class="col-12 col-md-6 order-1 order-md-2">
			<h2 id="contact">Contact Me!</h2>
				<a href="https://www.facebook.com" target="_blank"><img src="https://www.qualitylogoproducts.com/images/_promo-university/social-media/_icon_facebook-smi.svg" class="img-fluid rounded-circle" id="fb"></a>
				<a href="https://www.twitter.com" target="_blank"><img src="https://www.qualitylogoproducts.com/images/_promo-university/social-media/_icon_twitter-smi.svg" class="img-fluid rounded-circle" id="tw"></a>

			<form>
				<div class="form-group">
					<label for="txt-username" class="form-label">Name:</label>
					<input type="text" name="txt-username" placeholder="Enter Full Name" class="form-control" required autocomplete>
				</div>
				<div class="form-group">
					<label for="txt-email" class="form-label">Email:</label>
					<input type="email" name="email" id="txt-email" placeholder="name@email.com" class="form-control" required autocomplete>
				</div>
				<div class="form-group">
					<label for="txt-message" class="form-label">Message:</label>
					<textarea class="form-control" id="txt-message" rows="3"></textarea>
					<button type="submit" class="btn btn-block btn-outline-light bg-primary mt-3 col-3 col-md-4 ml-auto" id="submit">Submit</button>
				</div>
			</form>
		</div>
		<!-- end of contact -->
	</div>
</div>

<footer class="bg-dark pt-3 mt-5">
		<p class="text-right text-white mr-3">A. Zantua</p>
		<p class="text-right text-white mr-3 pb-2">gangelozantua@gmail.com</p>
</footer>



	<!-- bootstrap js -->
	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
</body>
</html>